# TokenDict Struct Reference

`#include <yateclass.h>`

List of all members.

## Public Attributes

const char * | token
int | value

## Detailed Description

A structure to build (mainly static) Token-to-ID translation tables. A table of such structures must end with an entry with a null token

## Member Data Documentation

const char* token

Token to match

int value

Value the token translates to

The documentation for this struct was generated from the following file:

- yateclass.h